.size {
  width: 1296px;
  margin: 0 auto;
  position: relative;
}
.header {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.div-header-1 {
  display: flex;
  width: 663px;
  height: 39px;
  justify-content: space-between;

  align-items: center;
}
.h1-header {
  color: #000;
  font-family: Quicksand;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: 0.64px;
}
.a-header {
  text-decoration: none;
}
.btn-explore {
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-radius: 4px;
  background: #0f8277;
  display: flex;
  gap: 8px;
  padding: 10px 12px;
  width: 98px;
  height: 39px;
  align-items: center;
  border: none;
}
.svg-explore {
  width: 8px;
  height: 14px;
}
.input-header {
  border: none;
  width: 210px;
  height: 19px;
}
.input-header::placeholder {
  color: #5c5c5c;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-header-svg {
  height: 36px;
  width: 36px;
  border: 1px solid #5c5c5c;
  background: #0f8277;
}
.svg-input {
  padding: 10px;
}
.form-header {
  display: flex;
  align-items: center;
  border-radius: 4px;
  border: 1px solid #5c5c5c;
  width: 330px;
  padding-left: 12px;
  justify-content: space-between;
}
.ul-header {
  display: flex;
  justify-content: space-between;
  width: 249px;
  height: 19px;
}
.li-header {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-log-s {
  display: flex;
  width: 168px;
  height: 39px;
  justify-content: space-between;
}
.btn-log {
  color: #0f8277;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  background: none;
  border: none;
}
.btn-sign {
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-radius: 4px;
  background: #0f8277;
  border: none;
  width: 81px;
  height: 39px;
}
.a-log {
  text-decoration: none;
  color: #0f8277;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.a-sign {
  text-decoration: none;
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.div-1 {
  width: 1296px;
  height: 602px;
  flex-shrink: 0;
  border-radius: 12px;
  background: #dbf3ed;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}
.h1-learn {
  color: #000;
  font-family: Quicksand;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  width: 512px;
  height: 67px;
}
.p-learn {
  color: #000;
  font-family: Quicksand;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  width: 482px;
}
.btn-start {
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-radius: 4px;
  background: #0f8277;
  border-radius: 4px;
  background: #0f8277;
  padding: 10px 12px;
  border: none;
  width: 132px;
  height: 39px;
}
.a-start {
  text-decoration: none;
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.btn-learn {
  color: #0f8277;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-radius: 4px;
  border: 2px solid #0f8277;
  background-color: rgba(0, 0, 0, 0);
  width: 115px;
  height: 39px;
}
.div-learn-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 512px;
  height: 248px;
  padding: 110px;
}
.btns-learn-flex {
  display: flex;
  gap: 24px;
}
.img-hero {
  width: 800px;
  height: 533px;
}
.span-hero-img {
  width: 800px;
  height: 533px;
  background-image: url(images/hero-img.png);
  background-repeat: no-repeat;
}
.div-program-courses {
  padding-top: 80px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.h2-program-courses {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h3-program-courses {
  color: #000;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h4-program-courses {
  color: #000;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-universities {
  border: 1px solid #bababa;
  margin-top: 40px;
  width: 416px;
  border-radius: 12px;
  overflow: hidden;
}
.div-dan-it {
  width: 416px;
  height: 270px;
  background-image: url(images/academic-training/image-1.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.div-european {
  width: 416px;
  height: 270px;
  background-image: url(images/academic-training/image-2.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.div-projector {
  width: 416px;
  height: 270px;
  background-image: url(images/academic-training/image-2.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.h3-universities {
  color: #000;
  font-family: "Quicksand";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h3-uni-descr {
  color: #000;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  padding-top: 16px;
  padding-left: 16px;
}
.div-svg-uni {
  display: flex;
  gap: 12px;
  padding-top: 24px;
  padding-left: 16px;
}
.div-diploma {
  display: flex;
  gap: 12px;
  padding-top: 81.5px;
  padding-bottom: 24px;
  padding-left: 16px;
}
.h4-diploma {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-programs {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.div-courses {
  display: flex;
  flex-direction: column;
  height: 120px;
  justify-content: space-between;
  margin-top: 80px;
}
.h2-courses {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h3-popular {
  color: #000;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h4-choose {
  color: #000;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-courses-flex {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.div-courses-cards {
  height: 480px;
  width: 306px;
  border: 1px solid #bababa;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.img-ui-ux {
  background-image: url(images/popular-courses/image-1.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 306px;
  height: 270px;
}
.div-wrapper-courses {
  width: 274px;
  height: 162px;
  padding: 24px 16px 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.div-svg-ui-ux {
  display: flex;
  gap: 12px;
  align-items: center;
}
.h2-course-name {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h3-course-descr {
  color: #000;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-top: 16px;
}
.a-course {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
}
.img-full-stack {
  background-image: url(images/popular-courses/image-2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 306px;
  height: 270px;
}
.img-quality {
  background-image: url(images/popular-courses/image-3.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 306px;
  height: 270px;
}
.img-smm {
  background-image: url(images/popular-courses/image-4.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 306px;
  height: 270px;
}
.btn-more {
  display: flex;
  height: 20px;
  width: 1296px;
  justify-content: center;
  align-items: center;
  gap: 16px;
  border: none;
  background: none;
  margin-top: 43px;
}
.span-more {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h1-topics {
  color: #000;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-top: 83px;
}
.nav-topics {
  height: 284px;
  margin-top: 40px;
  display: grid;
  grid-template-columns: 306px 306px 306px 306px;
  justify-content: space-between;
  align-content: space-between;
}
.h2-topics {
  color: #000;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.div-topics {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.a-topics {
  color: #0f8277;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}
.span-topics {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-partners {
  width: 1296px;
  height: 222px;
  padding: 80px 36px 80px;
  background: #dbf3ed;
  margin-top: 83px;
  position: relative;
  left: -37px;
}
.h1-partners {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-align: center;
  width: 871px;
  margin: 0 auto;
  margin-bottom: 60px;
}
.div-partners-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.div-business {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
}
.div-business-content {
  width: 636px;
  height: 277px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: auto 0;
}
.h1-business {
  color: #000;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.p-business {
  color: #000;
  font-family: Quicksand;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  color: #000;
  font-family: Quicksand;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  width: 568px;
}
.a-business {
  color: #eee;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}
.button-business {
  border-radius: 4px;
  background: #0f8277;
  width: 131px;
  height: 39px;
  border: none;
  text-decoration: none;
}
.div-business-grid {
  display: grid;
  grid-template-columns: auto auto auto;
  align-content: space-evenly;
  height: 412px;
  width: 588px;
  border: 1px solid white;
}
.img-business {
  padding: 10px;
}
.div-img-business {
  width: 196px;
  height: 136px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.div-img-business-1 {
  border-bottom: 1px solid #bababa;
}
.div-img-business-2 {
  border-right: 1px solid #bababa;
}
.div-plans {
  width: 1296px;
  height: 786px;
  background: #dbf3ed;
  position: relative;
  left: -37px;
  padding: 80px 36px 100px 36px;
  margin-top: 70px;
}
.div-plans-flex {
  display: flex;
  justify-content: space-between;
}
.h1-plans {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 40px;
}
.div-card-1 {
  width: 304px;
  height: 586px;
  padding: 56px;
  border-radius: 24px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
}
.div-plan-title-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 27px;
  height: 286px;
}
.h2-card-1 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.p-card-1 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h3-card-1 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h3-card-1::after {
  content: "/ MO";
  padding-left: 16px;
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
}
.a-btn-card-1 {
  color: #f6fdff;
  font-family: Cabin;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.72px;
  text-decoration: none;
}
.btn-card-1 {
  border-radius: 4px;
  background: #0f8277;
  padding: 10px 12px;
  width: 119px;
  height: 42px;
  border: none;
  text-decoration: none;
  margin-top: 48px;
}
.line-card-1 {
  width: 304px;
  height: 2px;
  background-color: #0f8277;
  border-radius: 80px;
  margin: 48px auto;
}
.p2-card-1 {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.div-svg-card-1 {
  border-radius: 500px;
  background-color: #0f8277;
  width: 16px;
  height: 16px;
  position: relative;
}
.svg-card-1 {
  width: 8px;
  height: 5px;
  flex-shrink: 0;
  stroke-width: 2px;
  stroke: #f6fdff;
  position: absolute;
  top: 6px;
  left: 4px;
}
.div-p-card-1 {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
.div-card-2 {
  width: 304px;
  height: 586px;
  padding: 56px;
  border-radius: 24px;
  border: 1px solid #0f8277;
  background: #0f8277;
}
.div-plan-title-2 {
  display: flex;
  flex-direction: column;
  gap: 27px;
  align-items: center;
}
.h2-card-2 {
  color: #fff;
  text-align: center;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.p-card-2 {
  color: #fff;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h3-card-2 {
  color: #fff;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h3-card-2::after {
  content: "/ MO";
  padding-left: 16px;
  color: #fff;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
}
.btn-card-2 {
  border-radius: 4px;
  border: 2px solid #fff;
  background: #0f8277;
  text-decoration: none;
  width: 119px;
  height: 42px;
}
.a-btn-card-2 {
  color: #fff;
  font-family: Cabin;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.72px;
  text-decoration: none;
}
.line-card-2 {
  width: 304px;
  height: 2px;
  background-color: #fff;
  border-radius: 80px;
  margin: 48px auto;
}
.div-p-card-2 {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
.div-svg-card-2 {
  border-radius: 500px;
  background-color: #fff;
  width: 16px;
  height: 16px;
  position: relative;
}
.svg-card-2 {
  width: 8px;
  height: 5px;
  flex-shrink: 0;
  stroke-width: 2px;
  stroke: #0f8277;
  position: absolute;
  top: 6px;
  left: 4px;
}
.p2-card-2 {
  color: #fff;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  width: 264px;
  height: 57px;
}
.div-card-3 {
  width: 304px;
  height: 586px;
  padding: 56px;
  border-radius: 24px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
}
.div-plan-title-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 27px;
  height: 286px;
}
.h2-card-3 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.p-card-3 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h3-card-3 {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.h3-card-3::after {
  content: "/Y";
  padding-left: 16px;
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
}
.a-btn-card-3 {
  color: #f6fdff;
  font-family: Cabin;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.72px;
  text-decoration: none;
}
.btn-card-3 {
  border-radius: 4px;
  background: #0f8277;
  padding: 10px 12px;
  width: 119px;
  height: 42px;
  border: none;
  text-decoration: none;
  margin-top: 19px;
}
.line-card-3 {
  width: 304px;
  height: 2px;
  background-color: #0f8277;
  border-radius: 80px;
  margin: 48px auto;
}
.p2-card-3 {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  width: 264px;
  height: 38px;
}
.div-svg-card-3 {
  border-radius: 500px;
  background-color: #0f8277;
  width: 16px;
  height: 16px;
  position: relative;
}
.svg-card-3 {
  width: 8px;
  height: 5px;
  flex-shrink: 0;
  stroke-width: 2px;
  stroke: #f6fdff;
  position: absolute;
  top: 6px;
  left: 4px;
}
.div-p-card-3 {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
.students {
  margin: 80px 0px;
}
.h1-students {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 40px;
}
.students-grid {
  display: grid;

  grid-template-columns: auto auto auto auto;

  gap: 24px;
}
.img-students-big {
  width: 636px;
  height: 445px;
  grid-area: 1 / 2 / 3 / 4;
}
.img-students-1 {
  width: 306px;
  height: 210.5px;
}
.img-students-2 {
  width: 306px;
  height: 210.5px;
}
.img-students-3 {
  width: 306px;
  height: 210.5px;
}
.img-students-4 {
  width: 306px;
  height: 210.5px;
}
.img-students-5 {
  width: 306px;
  height: 210.5px;
}
.img-students-6 {
  width: 306px;
  height: 210.5px;
}
.img-students-7 {
  width: 306px;
  height: 210.5px;
}
.img-students-8 {
  width: 306px;
  height: 210.5px;
}
.div-contact {
  width: 1368px;
  height: 727px;
  background-image: url(images/photo_2024-01-24_18-19-10.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  left: -36px;
}
.div-contact::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0px;
  left: 0px;
}
.div-form {
  width: 505px;
  height: 554px;
  padding: 30px;
  border-radius: 24px;
  background: #dbf3ed;
  position: relative;
  left: 401px;
  top: 65px;
  z-index: 2;
}
.h1-form {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 24px;
}
.p-form {
  color: #000;
  text-align: center;
  font-family: Quicksand;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 24px;
}
.label-form {
  color: #000;
  font-family: Quicksand;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}
.input-name {
  border-radius: 4px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
  width: 481px;
  height: 24px;
  padding: 12px;
  margin-bottom: 24px;
}
.input-email {
  border-radius: 4px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
  width: 481px;
  height: 24px;
  padding: 12px;
  margin-bottom: 24px;
}
.input-text {
  height: 80px;
  width: 481px;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #0f8277;
  background: #fdfdfd;
  margin-bottom: 24px;
  position: relative;
}
.input-text::placeholder {
  position: absolute;
  top: 12px;
  left: 12px;
}
.button-form {
  width: 192px;
  height: 42px;
  padding: 10px 12px;
  text-decoration: none;
  border-radius: 4px;
  background: #0f8277;
}
.a-form {
  color: #f6fdff;
  text-align: center;
  font-family: Cabin;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.72px;
  text-decoration: none;
}
.footer {
  display: flex;
  height: 111px;
  padding: 64px 0px;
  justify-content: space-between;
}
.div-footer-left {
  width: 306px;
  height: 111px;
}
.div-footer-right {
  position: relative;
}
.h1-footer-left {
  color: #000;
  font-family: Quicksand;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: 0.64px;
  margin-bottom: 16px;
}
.p-footer-left {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.h2-footer {
  color: #000;
  font-family: Quicksand;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-top: 60px;
  position: relative;
  bottom: -32px;
}
.div-footer-svg {
  position: absolute;
  right: 0px;
  width: 144px;
  display: flex;
  gap: 24px;
}
